newbie needs help with neogamma

Discussion in 'Wii - Backup Loaders' started by brett668, Aug 8, 2009.

  1. brett668
    OP

    brett668 Member

    Newcomer
    10
    0
    Jul 19, 2009
    United States
    Just woundering if anyone can help,i had gamma backup launcher on my wii which worked fine just not with the newer games cuz off 002 error but then got wii scrubber and generic wii patcher which worked with some games but not others, ive bin told to get neogamma r6 but im having problems installing it on my wii, i got one workin fine the other day but it wounldnt install on my wii i had to run it from the sd card then it worked fine but came up with i needed to update my ios and ive only got rev 7 and said i needed rev14 and up but for some reason i cant get the new ios and rev14 to install?
    can anyone help or talk me thought it
    thanks
    brett
     
  2. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,548
    26
    Mar 14, 2009
    United States
    You simply need to install cIOS38 rev14. Be sure to remove all GameCube devices before installation.